<option type="float" id="opt/gutenprint-ijs.5.2-stp_inklimit-2">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Ink Limit Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_InkLimit</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra5</arg_group>
   <arg_order>1571</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_InkLimit=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP550</printer><!-- gutenprint name: bjc-MULTIPASS-MP550 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iX6500</printer><!-- gutenprint name: bjc-PIXMA-iX6500 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG6200</printer><!-- gutenprint name: bjc-PIXMA-MG6200 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iX7000</printer><!-- gutenprint name: bjc-PIXMA-iX7000 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP990</printer><!-- gutenprint name: bjc-MULTIPASS-MP990 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG5200</printer><!-- gutenprint name: bjc-PIXMA-MG5200 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX880</printer><!-- gutenprint name: bjc-MULTIPASS-MX880 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3600</printer><!-- gutenprint name: bjc-PIXMA-iP3600 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP560</printer><!-- gutenprint name: bjc-MULTIPASS-MP560 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX7600</printer><!-- gutenprint name: bjc-MULTIPASS-MX7600 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX870</printer><!-- gutenprint name: bjc-MULTIPASS-MX870 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG5100</printer><!-- gutenprint name: bjc-PIXMA-MG5100 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP620</printer><!-- gutenprint name: bjc-MULTIPASS-MP620 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP640</printer><!-- gutenprint name: bjc-MULTIPASS-MP640 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG5300</printer><!-- gutenprint name: bjc-PIXMA-MG5300 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP630</printer><!-- gutenprint name: bjc-MULTIPASS-MP630 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4600</printer><!-- gutenprint name: bjc-PIXMA-iP4600 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG8100</printer><!-- gutenprint name: bjc-PIXMA-MG8100 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG8200</printer><!-- gutenprint name: bjc-PIXMA-MG8200 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4800</printer><!-- gutenprint name: bjc-PIXMA-iP4800 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4700</printer><!-- gutenprint name: bjc-PIXMA-iP4700 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX860</printer><!-- gutenprint name: bjc-MULTIPASS-MX860 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP540</printer><!-- gutenprint name: bjc-MULTIPASS-MP540 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX710</printer><!-- gutenprint name: bjc-MULTIPASS-MX710 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG6100</printer><!-- gutenprint name: bjc-PIXMA-MG6100 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4900</printer><!-- gutenprint name: bjc-PIXMA-iP4900 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP980</printer><!-- gutenprint name: bjc-MULTIPASS-MP980 -->
      <arg_defval>5</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX890</printer><!-- gutenprint name: bjc-MULTIPASS-MX890 -->
      <arg_defval>5</arg_defval>
    </constraint>
  </constraints>


  <arg_max>5</arg_max>
  <arg_min>0</arg_min>
</option>
